<app-navbar-canvas></app-navbar-canvas>
<app-banner></app-banner>
<app-live></app-live>
<app-brand></app-brand>
<app-features></app-features>
<app-product></app-product>
<app-they-said></app-they-said>
<app-subscribe></app-subscribe>
<app-download></app-download>
<app-footer></app-footer>